Qualcomm qpopper Remote Buffer Overflow Vulnerability

Bugtraq ID: 830
Class: Boundary Condition Error
CVE: CVE-1999-0822
Remote: Yes
Local: No
Published: Nov 30 1999 12:00AM
Updated: Jul 11 2009 12:56AM
Credit: First posted to BugTraq by Mixter <mixter@newyorkoffice.com> on Nov 30, 1999.
Vulnerable: Qualcomm qpopper 3.0 b20
Qualcomm qpopper 3.0
Not Vulnerable: Qualcomm qpopper 2.53
Qualcomm qpopper 2.52
Qualcomm qpopper 2.4


 

Privacy Statement
Copyright 2010, SecurityFocus